fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg20/sequence/hg38.fa
task_specs:
  0d:
    tracks:
      - keratinocytes-0h.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-0h.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-0h.merged.sorted.MACS2-PE_peaks.radius-100bp.bed
